code                 = イベントコード
days                 = 日にちフィルタ
dec_0                = 通知
dec_1                = 非実行イベントの警告
dec_2                = 非実行イベントのエラー
dec_9                = イベントなし
info                 = 重要度を下げる 0 = 通常, 1 = 警告, 2 = エラー, 3 = ダウン
none                 = 使用できるフィルタはありません。
opt                  = オプション
or                   = または
pattern              = 説明パターン
sev                  = 重要度を下げる
sev_0                = 通知
sev_1                = 警告
sev_2                = エラー
sev_3                = エラー / ダウン
sev_9                = イベントなし
severity             = 重要度
submit_add           = フィルタの新規追加
submit_del           = 選択したフィルタを削除
submit_update        = フィルタの更新
title                = イベントフィルタリスト
type                 = デバイスタイプ
